<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<link rel="stylesheet" type="text/css" href="dys://theme/css/clist.css" />
<script type="text/javascript" src="dys://theme/js/midori/pk/midori_map.js"></script>
<script type="text/javascript" src="dys://theme/js/midori/pk/midori_get.js"></script>
<script type="text/javascript" src="dys://theme/js/midori/pk/midori_dom.js"></script>
<script type="text/javascript" src="dys://theme/js/clist.js"></script>
</head>
<body>
<div id="contacts" style="margin-bottom:6px;padding-bottom:3px;border-bottom:1px solid #fff">
</div>
<div id="places">
</div>
</body>
</html>